body{
    background: #1E1E1E;
    width: 100%;
    height: 100%;
}
.container{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-items: center;
    background-color: white;
    width: 1435px;
    height: 245px;
    margin-top: 200px;
    margin-left: 200px;
}
.image-tea{
    width: 86px;
    height: 72px;

}
.teanology{
    font-family: 'Jost';
    font-style: italic;
    font-weight: 600;
    font-size: 16px;
    line-height: 23px;
    
    color: #000000;
}
.icon{
    display: flex;
    margin-top: 19px;
}
.icon-face{
    margin-right: 29px;
}
.icon-insta{
    margin-right: 29px;
}
.menu{
    display: flex;
    margin-top: 22.12px;
}
.hom{
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-size: 32px;
    line-height: 39px;
    margin-right: 40px;
    /* identical to box height */
    
    
    color: #9CAB70;
    
}
.about{
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-size: 32px;
    line-height: 39px;
    margin-right: 40px;
    /* identical to box height */
    
    
    color: #9CAB70;
    
}
.product{
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-size: 32px;
    line-height: 39px;
    margin-right: 42px;
    /* identical to box height */
    
    
    color: #9CAB70;
    
}
.contact{
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-size: 32px;
    line-height: 39px;
    /* identical to box height */
    
    
    color: #9CAB70;
    
}
